00-sync-itro.vn-qa:
 stage: build-qa
 when: manual
 needs: []
 only:
  - qa
 tags:
  - resident
 script:
  - chmod 400 $SSHKEY
  - rsync -ravz -e "ssh -i $SSHKEY -o StrictHostKeyChecking=no" ./ root@192.168.1.99:/data/retain/default-laravel-itro-pvc-retain-pvc-598bb953-5fa9-4961-bb6c-94c05b7a7578